2021-03-02 03:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000076Frama-CPlug-in > Evapublic2014-02-12 16:56
Reporterpascal 
Assigned Topascal 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C Lithium-20081201 
Target VersionFixed in VersionFrama-C Beryllium-20090601-beta1 
Summary0000076: int a; main(){ return 100 / (int)(&a + 2); } fails to report a division by zero
DescriptionSee summary
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-04 22:38 pascal New Issue
2009-05-04 22:38 pascal Status new => assigned
2009-05-04 22:38 pascal Assigned To => pascal
2009-05-05 15:26 svn
2009-05-05 15:26 svn Status assigned => resolved
2009-05-05 15:26 svn Resolution open => fixed
2009-06-23 18:02 signoles Status resolved => closed
2009-06-23 18:03 signoles Fixed in Version => Frama-C Beryllium beta-1
2013-12-19 01:13 pascal Source_changeset_attached => framac master 212fa7eb
2014-02-12 16:56 pascal Source_changeset_attached => framac stable/neon 212fa7eb
2018-01-12 14:26 signoles Category Plug-in > value analysis => Plug-in > Eva
+Issue History